body {
    background-color: white;

}

.well {
    background: none;
    color: white;
    border: 0;
    background-color: #0072a6;
}

a {
    color: #000;
}
.nav > li > a:hover {
    color: #fff;
    background-color: #0072a6;
}
a:hover {
    color: #fff;
    background-color: #0072a6;
}
.margin-bottom-20{
    margin-bottom: 20px;
}
.margin-bottom-30{
    margin-bottom: 30px;
}
#menu-left li{
    padding: 9px;
    border-radius: 3px;
    font-size: 16px;
    background: none;
    color: white;
    border: 0;
    background-color: #0072a6;
    margin-bottom: 20px;
}
#menu-left li a{
    color: white;
}
.page-header {
    padding: 9px;
    border-radius: 3px;
    background: none;
    color: white;
    border: 0;
    background-color: #0072a6;
    margin-bottom: 20px;
    padding-bottom: 5px;
    margin: 0px 0 10px;
    border-bottom: 1px solid #eee;
}
.page-header h1,.page-header h2{
    margin: 0;
    font-size: 25px;
    padding: 10px;
}
.page-header a{
    color: white;
    text-decoration: none;
}
div[itemprop="articleBody"] {
    padding: 9px;
    border-radius: 3px;
    background: none;
    color: white;
    border: 0;
    background-color: #0072a6;
    margin-bottom: 20px;
    padding-bottom: 5px;
    margin: 0px 0 10px;
    border-bottom: 1px solid #eee;
}
.alias-parent-active>a{
color: #fff;
background-color: #337ab7;
}
.danio-logo{
  padding: 10px 45px;
}
.header h2{
  color: #0072a6;
  margin-top: 40px;
}
.form-horizontal .control-label {
  text-align: left;
}
input{
  color: black!important;
}
.firma{
  display:none!important;
}